@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*1カラムで固定幅の設定*/
.no-sidebar .wrap {
	width: 880px;
}
.breadcrumb.sbp-main-before, 
.breadcrumb.sbp-footer-before,
.breadcrumb.pbp-main-before,
.breadcrumb.pbp-footer-before {
    padding-left: 30px;
    padding-right: 30px;
}
/* ヘッダロゴの文字を消す */
.header .site-name-text {
	visibility:hidden;
}
/* ロゴテキストのリンク範囲を広げる */
.logo-header > a.site-name.site-name-text-link{
	display:inline-block;
	width:800px;
	height:100px;
	margin:0px auto;
}
/* メニューバー背景の高さと文字サイズ */
.navi-in>ul li {
	height: 30px;
	line-height: 30px;
}
.navi-in a {
	color: #fff;
	font-size: 13px;
}
.navi-in a:hover {
	background-color: #f5f8fa;
	transition: all 0.1s ease-in-out;
	color: #333;
}

/*ヘッダーロゴ画像の余白*/
.header {
	height: 130px;
}
.logo-image {
	padding: 0;
}
.site-name-text-link {
	padding: 0;
}
.header .header-in {
	min-height: 130px;
}
.header-container {
	padding-top: 30px;
}
/*ロゴ上部のメニュー*/
.content-top {
	margin: 0;
	position: relative;
   	top: -193px;
   	right: 0px;
   	text-align: right;
}
#nav_menu-2.widget.widget-content-top.widget_nav_menu {
	margin: 0;
}
.widget_nav_menu ul li a {
	padding: 0;
}
.menu-header-sub-menu-container {
	height: 30px;
}
.menu-header-sub-menu-container>ul {
	text-align: right;
	padding-right: 20px;
}
.menu-header-sub-menu-container>ul li {
	display:inline-block;
	width: 100px;
	font-size: 13px;
	text-align: center;
}
.menu-header-sub-menu-container>ul li a:hover {
	background-color: #e1e4ea;
	transition: all 0.1s ease-in-out;
	color: #33f;
}
/*コンテナーの位置調整*/
.content {
	margin-top: -30px;
}
/*メインコンテンツ枠線*/
.main {
	border: 0px solid #fff;
	border-radius: 0px;
}
/*タイトルを非表示、コンテンツの上余白をなくす*/
.article-header.entry-header {
	display: none;
}
.entry-content {
	margin-top: 0;
}
.breadcrumb {
	margin: 0 .4em 1em;
}
/*お知らせのタイトル*/
.feed-title {
	width: inherit;
	height: 25px;
	margin-left: 6px;
	padding-left: 3px;
}
/*ブログお知らせ欄の枠線と行間*/
#feed-rapper {
	border: 1px solid #666;
	margin-left: 10px !important;
}
#feed-rapper p {
	line-height: 1.5;
}

/*各ページの画像タイトルの設定*/
.img-title {
	width: 100%;
	height: 40px;
}
.img-title img {
	width: 830px;
	height: 43px;
	object-fit: cover;
	object-position: 0 0;
}


/*フッターの調整*/
.footer {
	margin-top: 0px;
	padding: 6px;
}
.footer-bottom {
	margin-top: 0px;
	padding: 6px;
	position: relative;
	font-size: 12px;
}
.copyright {
	margin-top: 0px;
}
.copyright address{
	font-style:normal;
}

/*年間祭事*/
table.calendar {
	max-width: 760px;
	width: 760px;
	margin: 0 auto 20px;
	border-collapse: separate;
	border-spacing: 1px;
	border: 1px solid #999;
	line-height: 1.2em;
}
table.calendar th {
	background-color: #ccc;
}
table.calendar th,
table.calendar td{
	border: 1px solid #999;
}
table.calendar table.photo {
	width: 300px;
	margin: 0 0 0 6px;
}	
table.calendar table.photo td {
	border: none;
	padding: 0;
}
table.calendar table.right {
	float: right;
}
table.regular {
	width: 460px;
	border: none;
}
table.regular td,
table.regular th {
	border: none;
	background-color: #fff;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	/*1カラムの設定*/
    .no-sidebar .wrap {
        width: auto;
    }
    .breadcrumb.sbp-main-before, 
    .breadcrumb.sbp-footer-before,
    .breadcrumb.pbp-main-before,
    .breadcrumb.pbp-footer-before {
        padding-left: 1em;
        padding-right: 1em;
    }
	/*ロゴを非表示*/
	#header-container {
		height:30px;
		padding-top:0;
	}
	/*上部のメニュー位置とサイズ*/
	.content-top {
   		top: -20px;
		background-color: #fff;
		border-bottom:1px solid #ccc;
		/*display: none;*/
	}
	.menu-header-sub-menu-container {
		height: 34px;
		margin: 0;
	}
	.menu-header-sub-menu-container > ul li a {
		height: 34px;
		padding-top: 8px;
	}
	/*お知らせのみ非表示*/
	li#menu-item-377 {
		visibility: hidden;
	}
	/*上部メニューが隠れるのを調整*/
	.no-sidebar .content .main {
		margin: 10px 0 0;
	}

	/*モバイルヘッダーメニューの設定*/
	/* モバイルヘッダメニューボタンの背景設定 */
	/* ul#menu-mobile-header, <- この設定が変わっていた  */
	ul.mobile-header-menu-buttons{
		background-image: url(https://asamajinja.jp/wp1/wp-content/uploads/2022/11/smp_header.png);
		background-repeat: no-repeat;
		background-size: 1024px;	/*高さ50pxに対する幅*/
		background-position: center center;
		background-color:#fff;
		height: 60px;
	}
	/* 左のhomeボタンを消す */
	.mobile-menu-buttons .menu-icon.home-menu-icon {
		visibility:hidden;
	}
	.mobile-menu-buttons .menu-caption.home-menu-caption {
		visibility:hidden; 
	}
	/* ロゴの文字を消す */
	/* visibility:hiddenだとリンクも消えるのでテキストを0pxにする */
	.logo-menu-button > a.menu-button-in{
		font-size:0px;
		display: inline-block;
		height: 50.5px;
		width: 800px;
	}
	/* 右のメニューボタンのサイスと色 */
	.fa.fa-bars {
		font-size: 1.6em;
		padding-top:9px;
		color:#fff;
	}
	.mobile-menu-buttons .menu-caption {
		color:#333;
		font-size: 10px;
		font-weight: bold;
		line-height: 8px;
	}
	/*ボタン部の余白*/
	.mobile-menu-buttons > li {
		padding-top: 0px;
	}
	/*スライドインを右からにして幅と色などを設定*/
	.navi-menu-content {
		left: auto;
		right: 0;
		transform: translateX(105%);
		width:180px;
		background-color: #F2EDDA;
	}
	/*スライドインの余白とボタン周囲の設定*/
	.navi-menu-content ul.menu-drawer {
		padding: 0px;
	}
	.navi-menu-content ul.menu-drawer li {
		background-color: #9E8E7F;
		border-top:1px solid #666;
		border-bottom:1px solid #F2EDDA;
	}
	.navi-menu-content ul.menu-drawer li a{
		color: #fff;
		text-align-last：justify;
		font-size: 16px;
		padding: 12px 4px 12px 18px;
	}
	.navi-menu-content ul.menu-drawer a:hover {
		background-color: #F2EDDA;
		transition: all 0.3s ease-in-out;
		color: #333;
	}
	
	
	
	
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*年間祭事のテーブル*/
	table.calendar {
		width:100%;
	}
	table.calendar table.right {
		float: none;
	}
	
}

/*781px以下でカラム落ちする時の設定*/
@media screen and (max-width: 781px){
  /*必要ならばここにコードを書く*/
	/*トップページのカラムの順番を入れ替える*/
	.is-layout-flex.wp-container-3.wp-block-columns {
		display:-webkit-box;
		display: -webkit-flex;
		display:-ms-flexbox;
		display: flex;
		-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	}　
	.is-layout-flow.wp-block-column.box1{
		-webkit-box-ordinal-group:1;
		-ms-flex-order:1;
		-webkit-order:1;
		order:1;
	}
	.is-layout-flow.wp-block-column.box2{
		-webkit-box-ordinal-group:2;
		-ms-flex-order:2;
		-webkit-order:2;
		order:2;
	}
	
	/*ブログお知らせ欄の幅*/
	.feed-title, 
	#feed_blog01 {
		margin: 0 8% !important;
	}
	#feed-rapper {
		width: 100% !important;
		margin: 0 !important;
	}

	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

}
